Subject: bug#12768: 24.1; flyspell highlights words which ispell accepts

From: Reuben Thomas <[email-masked]>
Date: Wed, 31 Oct 2012 15:20:32 +0000

Thanks very much for the details. I shall investigate; in particular, I
believe that I was told that I didn't need the customization any longer
before and found that to be false, but it's certainly worth another look.

-- 
http://rrt.sc3d.org